Subject: Ticket Assigned - Regarding missing item in my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 06:54:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding missing item in my order Good evening
I made an order # 6304595184

One of the items in this order ( malaikha open front embroidered abaya
price 135 sr is missing )

Instead I was sent another item that I never ordered.
I am attaching a picture of the item.

Kindly collect the unwanted item and refund my money for the abaya that I
ordered.

Dr Tabinda Hasan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539187